body {
  background-color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  color: #000;
	margin: 0px;
}

.readmore {
  background-color: #ccc;
  color: #000;
}

.newsflash-title{
  color: #999;
  font-size: 19px;
  border-bottom: solid 4px #5ab042;
}

.container {
	margin-top: 0px;
  	padding-top:10px;
	background-color: #fff; 
}
.navbar-inverse .navbar-inner {
  background-color: #003e7e;
  background-image: -moz-linear-gradient(top, #003e7e, #003e7e);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#003e7e), to(#003e7e));
  background-image: -webkit-linear-gradient(top, #003e7e, #003e7e);
  background-image: -o-linear-gradient(top, #003e7e, #003e7e);
  background-image: linear-gradient(to bottom, #003e7e, #003e7e);
  background-repeat: repeat-x;
  border-color: #003e7e;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222', endColorstr='#ff111111', GradientType=0);
}

.navbar-inverse .brand,
.navbar-inverse .nav > li > a {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.navbar-inverse .brand:hover,
.navbar-inverse .nav > li > a:hover,
.navbar-inverse .brand:focus,
.navbar-inverse .nav > li > a:focus {
  color: #ffffff;
}

.navbar-inverse .brand {
  color: #999999;
}

.navbar-inverse .navbar-text {
  color: #ffffff;
}

.navbar-inverse .nav > li > a:focus,
.navbar-inverse .nav > li > a:hover {
  color: #ffffff;
  background-color: transparent;
}

.navbar-inverse .nav .active > a,
.navbar-inverse .nav .active > a:hover,
.navbar-inverse .nav .active > a:focus {
  color: #000000;
  background-color: #ffffff;
  border-radius: 0px;
}

.navbar-inverse .navbar-link {
  color: #ffffff;
}

.navbar-inverse .navbar-link:hover,
.navbar-inverse .navbar-link:focus {
  color: #ffffff;
}

.navbar-inverse .divider-vertical {
  border-right-color: #222222;
  border-left-color: #111111;
}

.navbar-inverse .nav li.dropdown.open > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
  color: #000000;
  background-color: #ffffff;
} 

.navbar-inverse .nav li.dropdown > a:hover .caret,
.navbar-inverse .nav li.dropdown > a:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}

.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {
  border-top-color: #999999;
  border-bottom-color: #999999;
}

.navbar-inverse .nav li.dropdown.open > .dropdown-toggle .caret,
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle .caret,
.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}

.navbar-inverse .navbar-search .search-query {
  color: #ffffff;
  background-color: #515151;
  border-color: #111111;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
     -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
          box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
  -webkit-transition: none;
     -moz-transition: none;
       -o-transition: none;
          transition: none;
}

.navbar-inverse .navbar-search .search-query:-moz-placeholder {
  color: #cccccc;
}

.navbar-inverse .navbar-search .search-query:-ms-input-placeholder {
  color: #cccccc;
}

.navbar-inverse .navbar-search .search-query::-webkit-input-placeholder {
  color: #cccccc;
}

.navbar-inverse .navbar-search .search-query:focus,
.navbar-inverse .navbar-search .search-query.focused {
  padding: 5px 15px;
  color: #333333;
  text-shadow: 0 1px 0 #ffffff;
  background-color: #ffffff;
  border: 0;
  outline: 0;
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
     -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
}

.navbar-inverse .btn-navbar {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #0e0e0e;
  *background-color: #040404;
  background-image: -moz-linear-gradient(top, #151515, #040404);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#151515), to(#040404));
  background-image: -webkit-linear-gradient(top, #151515, #040404);
  background-image: -o-linear-gradient(top, #151515, #040404);
  background-image: linear-gradient(to bottom, #151515, #040404);
  background-repeat: repeat-x;
  border-color: #040404 #040404 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff151515', endColorstr='#ff040404', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.navbar-inverse .btn-navbar:hover,
.navbar-inverse .btn-navbar:focus,
.navbar-inverse .btn-navbar:active,
.navbar-inverse .btn-navbar.active,
.navbar-inverse .btn-navbar.disabled,
.navbar-inverse .btn-navbar[disabled] {
  color: #ffffff;
  background-color: #000000;
  *background-color: #000000;
}

.navbar-inverse .btn-navbar:active,
.navbar-inverse .btn-navbar.active {
  background-color: #000000 \9;
}

input.search-query {
  background-color: transparent;
  max-width: 130px;
  color: #fff;
  font-size: .75em;
padding-right: 5px;
padding-left: 5px;
margin-bottom: 0;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}

legend {color:white;}

.fancyb_container {
	padding-left:30px;
  	padding-right:30px;
	max-width: 1150px; 
}

.container-fluid{
  max-width: 1200px;
  margin-left:  auto;
  margin-right: auto;
}
.bumper {
margin-top: 30px
}

h1 h2 h3 h4 h5 h6 {
  	font-style: normal;
  	font-weight: normal;
  	text-shadow: none;
}

.white {
  color: #ffffff;
}

hr {
  border-bottom: 1px thin solid #ffffff;
}

h2 {
  font-size: 150%;
  margin-bottom: -4px;
  color: #003e7e;
}

h4 {

	color: #003e7e;

}

h5 {color:#003e7e; }
.foot {
	background-color: #221602;
	border-top: 2px solid #9A7E50;
	border-bottom: 2px solid #9A7E50;
	font-size: 80%;
	color: #9A7E50;
  	margin-left: 0px;
  	margin-right: 0px;
  	padding-bottom: 20px;
}

.panel-default {
  border-color: #342307;
  color: #000;
}
.panel-default > .panel-heading {
  color: #fff;
  background-color: #9A7436;
  border-color: #342307;
}
.panel-default > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #ddd;
}
.panel-default > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #ddd;
}

.solutions {
  height: 200px;
}

.corp_logo{
  max-height: 25px;
  text-align: center;
}

.special_box {
  background-color: rgba (255,255,255,.25);
    border-bottom: 1px thin solid #ffffff;
}

div.modal {
  position: fixed;
  top: 10px;
  left: 50%;
  z-index: 1050;
  background-color: #ffffff;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.3);
  *border: 1px solid #999;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  outline: none;
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
     -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
          box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding-box;
          background-clip: padding-box;
}

.modal-header {
  padding: 9px;
  border-bottom: 1px solid #eee;
  color:#000000;
}

.modal-body {
  position: relative;
  color: #000000;
  max-height: 800px;
  padding: 15px;
  overflow-y: auto;
}

.rounded {
  -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.readmore {
  	border: solid 2px #ffffff;
  	margin-top: 20px;
	padding-left:16px;
  	padding-right:16px;
  	padding-top:4px;
  	padding-bottom:4px;
  	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;}

.breadcrumb>li {
display: inline-block;
text-shadow: 0 1px 0 transparent;
  color: #fff;
}

.breadcrumb {
padding: 1px;
margin-bottom: 5px;
list-style: none;
border-bottom: solid 1px #9A7E50;
background-color: transparent;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}

a {
color: #fff;
text-decoration: none;
}

a:hover {
color: #7F602D;
text-decoration: none;
}

.partner_row {
  background-color: #7F602D;
  padding: 10px;
}

.custom {
  font-size 130%;
  line-height: 160%;
}
